Subject: Git User's Survey 2007

From: Jakub Narebski <[email-masked]>
Date: Sun, 19 Aug 2007 01:28:41 +0200

Hi all,

We would like to ask you a few questions about your use of the GIT
version control system. This survey is mainly to understand who is
using GIT, how and why.

The results will be discussed on the git mailing list and published to 
the GIT wiki at http://git.or.cz/gitwiki/GitSurvey2007

We'll close the survey in three weeks starting from 20 August 2007,
on 10 September 2007.

Please devote a few minutes of your time to fill this simple
questionnaire, it will help a lot the git community to understand your
needs, what you like of GIT, and of course what you don't like  of it.

The survey can be found here:
  http://www.survey.net.nz/survey.php?94e135ff41e871a1ea5bcda3ee1856d9
  http://tinyurl.com/26774s

-- 
Jakub Narebski